View Issue Details

IDProjectCategoryView StatusLast Update
0000221FakturamaDokumente (Documents)public2017-12-30 01:44
ReporterHomerAssigned Torheydenr 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.6.2 
Target Version2.0.0Fixed in Version2.0.0 
Summary0000221: Zeilenenden in LibreOffice werden falsch angezeigt
Description

Das Thema wurde im Ticket 0162 schon bearbeitet. Leider muss ich unter Windows 8 / LibreOffice 4.1.1.2 vermelden, dass das Problem weiterhin besteht. Die in einem Brief eingetragenen Texte werden mit "weichen" Zeilenumbrüchen versehen. Daher ist es nicht möglich, den Platzhalter DOCUMENT.MESSAGE als Blocksatz zu formatieren, ohne das unschöne Umbrüche entstehen. Ein Beispiel habe ich angehängt.

TagsNo tags attached.

Relationships

related to 0000162 closedrheydenr Die Zeilenenden in OpenOffice werden nicht korrekt gesetzt auf Mac OS X / Linux 

Activities

Homer

2013-09-17 02:25

reporter  

zeilenumbruch.PNG (39,146 bytes)
zeilenumbruch.PNG (39,146 bytes)

rheydenr

2013-10-08 00:35

administrator   ~0000213

Das Problem ist hier, daß die Blöcke als ganzes von Fakturama exportiert werden. Die Zeilenumbrüche sind dann immer "weiche" Umbrüche. "Harte" Umbrüche bekommt man nur, wenn man einzelne Paragraphen erzeugt. Das wird momentan nicht gemacht und muß noch repariert werden.

Issue History

Date Modified Username Field Change
2013-09-17 02:25 Homer New Issue
2013-09-17 02:25 Homer File Added: zeilenumbruch.PNG
2013-09-18 13:21 rheydenr Assigned To => rheydenr
2013-09-18 13:21 rheydenr Status new => assigned
2013-09-18 13:21 rheydenr Target Version => 1.6.3
2013-09-18 13:21 rheydenr Relationship added related to 0000162
2013-10-08 00:35 rheydenr Note Added: 00213
2013-10-19 17:08 rheydenr Target Version 1.6.3 => 2.0.0
2017-12-30 01:44 rheydenr Status assigned => resolved
2017-12-30 01:44 rheydenr Resolution open => fixed
2017-12-30 01:44 rheydenr Fixed in Version => 2.0.0